Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Eclipse Web Tools Platform Project (WTP) » Unable to generate web service client for wsdl 2.0 web service
Unable to generate web service client for wsdl 2.0 web service [message #1489196] Thu, 27 November 2014 07:02
Mandeep Gujral is currently offline Mandeep GujralFriend
Messages: 2
Registered: November 2014
Junior Member
Hello Everyone,

I am trying to generate a web service client for WSDL 2.0 web service, but, eclipse (Version: Luna Service Release 1 (4.4.1) Build id: 20140925-1800) does not seems to recognize wsdl 2.0 and expects a wsdl 1.0 syntax.

As per eclipse installation details , It also has web tools platform version 3.6.1 support in it. For your reference, I am also attaching my wsdl 2.0 file with this post.

Is there any way to enable eclipse to handle wsdl 2.0 ?

Does eclipse supports wsdl 2.0 ?

Thanks & Regards
Mandeep
Previous Topic:MISSING FILES WHEN DEPLOYING EAR USING ECLIPSE LUNA
Next Topic:index.xhtml for JSF 2
Goto Forum:
  


Current Time: Tue Jan 16 10:04:09 GMT 2018

Powered by FUDForum. Page generated in 0.02939 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software